0001-LoongArch64-Add-target-architecture-selection.patch
0002-LoongArch64-Add-DynASM-support.patch
0003-LoongArch64-Add-register-assignments-for-the-interpr.patch
0004-LoongArch64-Add-stack-layout.patch
0005-LoongArch64-Add-some-general-macro-type-definitions-.patch
0006-LoongArch64-Add-pure-interpreter-backend.patch
0007-LoongArch64-Add-definitions-for-target-CPU.patch
0008-LoongArch64-Add-some-constant-definitions.patch
0009-LoongArch64-Add-LoongArch-instruction-emitter.patch
0010-LoongArch64-Add-IR-assembler-support.patch
0011-LoongArch64-Add-JIT-support-in-the-interpreter.patch
0012-LoongArch64-Add-CPU-feature-detection-when-init-JIT-.patch
0013-LoongArch64-Add-LoongArch-lp64-calling-conventions-a.patch
0014-LoongArch64-Add-FFI-C-callback-handling.patch
0015-LoongArch64-Add-FFI-support-in-the-interpreter.patch
0016-LoongArch64-Add-DWARF-and-ELF-header-definitions.patch
0017-LoongArch64-Add-support-for-LuaJIT-VM-builder.patch
0018-LoongArch64-Add-loongarch64-support-when-save-list-b.patch
0019-LoongArch64-Add-LoongArch64-disassembler-module.patch
0020-LoongArch64-Add-support-in-Makefile.patch
0021-LoongArch64-Upgrade-the-base-code-to-v2.1.ROLLING.patch
